@charset "UTF-8";

/* 共通 */
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

/* ハッシュタグリスト */
.tag-list {
    padding: 0;
    list-style: none;
}
.tag-list .tag-item {
    display: inline-block;
}

.tag-list .tag-item a {
    color: #0044CC;
    text-decoration: none;
}
.tag-list .tag-item a:hover {
    text-decoration: underline;
}

#ig-lp-wrapper * {
    font: 12px/150% 'SF Text','ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic ProN','メイリオ','ＭＳ Ｐゴシック',sans-serif, arial,helvetica,clean;
}
#ig-lp-wrapper {
    margin: 0 auto;
    width: 100%;
    min-width: 320px;
    max-width: 960px;
    text-align: center;
}
#ig-lp-header {
    position: relative;
}
#ig-lp-header img {
    width: 100%;
}
#ig-lp-header #ig-tag {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
    width: 36%;
    height: 50%;
    padding-top: 8.5%;
    font-size: 3em;
    text-align: left;
    background: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#ig-lp-wrapper .ig-lp-body {
    display: inline-block;
    margin: 0 auto 40px;
    font-size: 24px;
    line-height: 1.2;
    text-align: left;
}
#ig-lp-wrapper .ig-lp-notes {
    display: inline-block;
    margin: 0 auto 20px;
    font-size: 15px;
    text-align: left;
}
@media screen and (max-width: 768px){
    #ig-lp-header #ig-tag {
        font-size: 3em;
    }
}
@media screen and (max-width: 480px){
    #ig-lp-header #ig-tag {
        padding-top: 6.5%;
        font-size: 1.5em;
    }
    .ig-lp-body {
        width: 90%;
        font-size: 14px;
    }
    .ig-lp-notes {
        width: 90%;
        font-size: 12px;
    }
}
@media screen and (max-width: 320px){
    #ig-lp-header #ig-tag {
        padding-top: 6.5%;
        font-size: 1.5em;
    }
    .ig-lp-body {
        width: 90%;
        font-size: 12px;
    }
    .ig-lp-notes {
        width: 90%;
        font-size: 10px;
    }
}

/* 投稿リスト */
.ig-grid-wrapper {
    clear: both;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10px 0;
    width: 100%;
    min-width: 320px;
    max-width: 960px;
}
.ig-grid {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.ig-grid-sizer {
    display: none;
}
/* 4カラム表示 */
.ig-grid-sizer,
.ig-grid-item {
    position: relative;
    width: 25%;
    height: auto;
    overflow: hidden;
}
/* 3カラム表示 */
.ig-grid-sizer-3,
.ig-grid-item-3 {
    position: relative;
    width: 33.3%;
    height: auto;
    overflow: hidden;
}
.ig-grid-sizer:before,
.ig-grid-item:before {
  content: "";
  display: inherit;
  padding-top: 100%;
}
.ig-grid-item>a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.ig-grid-item figure {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}
.ig-grid-item figure>img {
    width: 100%;
}
.ig-grid-item figure:hover>img {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-filter: blur(3px);
}
.ig-grid-item figure:hover figcaption {
    opacity: 1;
}
.ig-grid-item figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    color: #fff;
    text-align: center;
    opacity: 0;
    z-index: 2;
    cursor: pointer;
    -moz-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;

    box-sizing: border-box;
    padding: 0 5px 5px;
    font-size: 12px;
}
.ig-grid-item figcaption>h3 {
    margin: 0;
    font-size: 13px;
}
.ig-grid-item figcaption>img {
    height: 80px;
    margin-top: 8%;
    border-radius: 50%;
}
#infscr-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -48px;
    margin-left: -48px;
    padding: 20px;
    text-align: center;
    background: #000;
    border-radius: 10px;
    color: #FFF;
    opacity: 0.8;
    z-index: 10
}
.navigation {
    display: none;
    clear: both;
    margin: 20px auto;
    text-align: center;
}
#ig-lp-wrapper .navigation a {
    display: inline-block;
    padding: 9px 48px 5px;
    border: solid 5px #000;
    border-radius: 2px;
    box-sizing: border-box;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    white-space: nowrap;
}
#ig-lp-wrapper .navigation a:hover {
    border-color: #d1af94;
    color: #d1af94;
}

.ig-lp-footer {
    clear: both;
}
.btn-atscelta {
    clear: both;
    margin: 0 auto;
    padding: 10% 0;
}
.btn-atscelta a {
    display: inline-block;
    width: 50%;
    max-width: 300px;
    text-decoration: none;
}
.btn-atscelta a img {
    width: 100%;
    height: auto;
}

/* PC・SP トップページ表示用 */

/* 5カラム表示 */
.ig-grid-sizer-5,
.ig-grid-item-5 {
    width: 20%;
}
#toptender #sidemenu {
    min-height: 800px;
}
.top-ig-wrapper#ig-lp-wrapper {
    overflow: hidden;
}
.top-ig-wrapper#ig-lp-wrapper header {
    position: relative;
    top: 27px;
    color: #fff;
    text-align: center;
    z-index: 3;
}
.top-ig-wrapper#ig-lp-wrapper #top-ig-title,
.top-ig-wrapper#ig-lp-wrapper #top-ig-tag {
    display: inline-block;
    font-size: 2em;
    font-weight: bold;
}
@media screen and (max-width: 768px){
    .top-ig-wrapper#ig-lp-wrapper header {
        top: 21px;
    }
    .top-ig-wrapper#ig-lp-wrapper #top-ig-title,
    .top-ig-wrapper#ig-lp-wrapper #top-ig-tag {
        font-size: 1.5em;
    }
}
@media screen and (max-width: 480px){
    .top-ig-wrapper#ig-lp-wrapper header {
        top: 17px;
    }
    .top-ig-wrapper#ig-lp-wrapper #top-ig-title,
    .top-ig-wrapper#ig-lp-wrapper #top-ig-tag {
        font-size: 1em;
    }
}
@media screen and (max-width: 320px){
    .top-ig-wrapper#ig-lp-wrapper header {
        top: 16px;
    }
    .top-ig-wrapper#ig-lp-wrapper #top-ig-title,
    .top-ig-wrapper#ig-lp-wrapper #top-ig-tag {
        font-size: 1em;
    }
}

/* ページトップ遷移 */
#page-top {
    position: fixed;
    bottom: 2%;
    right: 2%;
    font-family: 'Playfair Display', serif;
    white-space: nowrap;
    z-index: 500;
}
#page-top a {
    background: #999;
    text-decoration: none;
    color: #fff;
    width: 100%; */
    max-width: 80px;
    padding: 40% 10%;
    text-align: center;
    font-size: 75%;
    display: block;
    border-radius: 5px;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#page-top a:hover {
    text-decoration: none;
    background: #333;
}

/* Remodalモーダル */
.remodal.instagram {
    padding: 0;
    max-width: 980px;
    background: none;
    margin-top: 10% auto;
}
@media only screen and (max-width: 768) {
  .remodal.instagram {
    max-width: 980px;
  }
}
.remodal-wrapper.instagram {
    padding-top: 20px
}
.remodal.instagram .remodal-close {
    top: -12px;
    right: -12px;
    left: auto;
    width: 30px;
    height: 30px;
    background-image: url(./close.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
    border-radius: 50%;
    opacity: 0.8;
}
.remodal.instagram .remodal-close:before {
    content: '';
}
/* コンテンツ枠 */
.ig-modal-wrapper {
    position: relative;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: row;
    margin: 0 auto;
    max-width: 1000px;
    border: solid 1px #000;
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, .5);
    background-color: #fff; padding: 20px 0 0 20px;
    text-align: left;
    box-sizing: border-box;
}
/* 左コンテンツ */
.ig-modal-content-left {
    padding-right: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
}
.ig-post-img {
    width: 100%;
    max-width: 460px;
}
.ig-post-user-inner {
    margin-top: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.ig-user-img {
    float: left;
    width: 50px;
    border-radius: 50%;
}
.ig-user-name {
    font-size: 24px;
    line-height: 50px;
    margin-left: 60px;
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
/* 右コンテンツ */
.ig-modal-content-right {
    padding-right: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
}
.ig-items-inner {
    margin-bottom: 10px;
}
.ig-items-inner h3 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}
.ig-items {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: column;
}
.ig-item {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    align-items: center;
    margin-bottom: 10px;
}
.ig-item-url {
    text-decoration: none;
    color: #000;
}
.ig-item-img {}
.ig-item-img img {
    max-width: 136px;
}
.ig-item-info {
    flex: 1;
    flex-grow: 1;
    padding-left: 10px;
    font-size: 15px;
}
.ig-brand-name,
.ig-item-name,
.ig-item-price {
    font-size: 15px;
}
.price-down {
    color: #ff0000 !important;
    font-size: inherit;
}
.ig-caption {
    font-size: 12px;
    white-space: pre-wrap;
    word-break: break-word;
}
@media screen and (max-width: 480px){
    .ig-modal-content-left,
    .ig-modal-content-right {
        flex: inherit;
    }
    .ig-grid-item figure figcaption {
        display: none;
    }
    #ig-modal-close {
        top: -15px;
        right: -15px;
    }
    .ig-modal-wrapper {
        flex-direction: column;
        padding: 10px;
        max-width: 292px;
    }
    .ig-modal-content-left,
    .ig-modal-content-right {
        padding-right: 0;
    }
    .ig-post-img {
        max-width: 270px;
    }
    .ig-user-img {
        width: 40px;
        border-radius: 50%;
    }
    .ig-user-name {
        font-size: 12px;
        line-height: 40px;
        margin-left: 50px;
    }
    .ig-items-inner h3 {
        font-size: 10px;
    }
    .ig-items {}
    .ig-item {}
    .ig-item-info {
        font-size: 10px;
    }
    .ig-item-img img {
        width: 100%;
        max-width: 90px;
    }
    .ig-brand-name,
    .ig-item-name,
    .ig-item-price {
        font-size: 10px;
    }
    .ig-caption {
        font-size: 8px;
    }
}
